div#slide-body {
    height: 440px;
}

div#slide-body-left {
    margin: 50px;
    padding-left: 95px;
    padding-right: 55px;
}

p#slide-body-paragraph {
    opacity: 0.7;
}

img#girl-img {
    height: 440px;
    margin-left: -45px;
    
}

img#image-teacher {
    border-radius: 50%;
}

